import torch.nn as nn                    

class LinearRegressionModel(nn.Module):
    def __init__(self, d_states):
        super(LinearRegressionModel, self).__init__()
        self.fc = nn.Linear(d_states, 1, bias=False)

    def forward(self, x):
        return self.fc(x)
    